@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700');

* {
    box-sizing: border-box;
}
html {
    font:normal 16px 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Arial, Helvetica, sans-serif;
    background-color: #fff;
    font-weight: 400;
}
body {
    margin: 0;
    padding: 0;
}

header {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #fff;
    background-image: url('../images/header_city.png');
    background-repeat: repeat-x;
    background-position: left top;
}
#komachi-logo {
    display: block;
    padding: 150px 5% 0px;
}

.contents {
    position: relative;
    display: block;
    margin: 45px auto;
    width: 90%;
    max-width: 600px;
    min-height: calc(100vh - 470px);
}
#topimg {
    display: block;
    width: 100%;
}
#topimg img {
    display: block;
    margin: 0 auto;
    max-width: 90%;
}
.top-notice {
    text-align: center;
    margin: 14px auto 30px;
    font-size: 32px;
    color: #62a404;
    font-weight: 500;
}


#start_btn {
    display: block;
    min-width: 100px;
    text-align: center;
    margin: 40px auto 10px;
}

.question-title {
    display: block;
    font-size: 32px;
    color: #62a404;
    margin-bottom: 30px;
    font-weight: 500;
}
.question {
    position: relative;
    display: inline-flex;
    font-size: 28px;
    margin-bottom: 30px;
    font-weight: 500;
}
.question .q-no {
    margin-right: 12px;
}
.question-memo {
    display: block;
    font-size: 22px;
    margin-bottom: 30px;
    font-weight: 500;
    color: #333;
}
.question-memo ul {
    margin: 0;
    padding: 0;
    marker-offset: 5px;
}
.question-memo ul li {
    padding-left: 0;
    margin-left: 2em;
}

.question-checkbox {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}
.question-checkbox input {
    display: none;
}
.question-checkbox label {
    margin: 0 20px;
    letter-spacing: 6px;
    font-size: 28px;
    font-weight: 700;
    white-space: nowrap;
}
@media (max-width: 500px) {
    .question-checkbox label {
        display: block;
        width: 210px;
        margin: 0 auto;
        text-align: left;
    }
}

.result-title {
    display: block;
    font-size: 32px;
    color: #62a404;
    margin-bottom: 30px;
    font-weight: 500;
    text-align: center;
}
.result-point {
    text-align: center;
    font-size: 26px;
    font-weight: 500;
}
.result-point .point {
    display: inline-block;
    margin-left: 60px;
    color: #DC330C;
    font-size: 80px;
    font-weight: 700;
}

.result-checkbox {
    display: block;
    text-align: center;
    margin-bottom: 30px;
    padding-left: 80px;
}
.result-checkbox input {
    display: none;
}
.result-checkbox label {
    margin: 0;
    font-size: 24px;
    font-weight: 500;
    color: #62a404;
}
@media (max-width: 500px) {
    .result-checkbox {
        padding-left: 0;
    }
    .result-checkbox label {
        display: block;
        width: 200px;
        margin: 10px auto;
        text-align: left;
    }
}

.result {
    display: block;
    margin: 40px auto 55px;
    border: 2px solid #BCD400;
    border-radius: 10px;
    background-color: #FDFFE9;
    font-size: 18px;
    font-weight: 500;
    width: 80%;
    width: 90%;
    padding: 10px 0;
}
.result ul {
    list-style: none;
    padding: 0 10px 0 34px;
}
.result ul li {
    text-indent: -1em;
    margin-bottom: 6px;
}
.result ul li:before {
    display: inline-block;
    content: "";
    height: 10px;
    width: 10px;
    margin-right: 8px;
    border-radius: 5px;
    background-color: #DC330C;
}
.result ul li.no {
}
.result ul li.no span {
    display: block;
    margin-left: 1em;
    color: #333;
    font-size: 1rem;
}
.result ul li.no img {
    display: block;
    max-width: calc(100% - 2em);
}

.checkbox-icon{
  padding-left: 46px;
  position:relative;
  margin-right: 46px;
}
.checkbox-icon::before{
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 25px;
  height: 25px;
  border: 2px solid #BCD400;
}

.checkbox:checked + .checkbox-icon::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 20px;
  height: 30px;
  transform: rotate(40deg);
  border-bottom: 5px solid #E71A19;
  border-right: 5px solid #E71A19;
}

.result-checkbox .checkbox-icon::before{
  top: 4px;
}
.result-checkbox .checkbox:checked + .checkbox-icon::after{
  top: -7px;
  width: 16px;
  height: 28px;
}

.page-title {
    display: block;
    font-size: 2rem;
    margin-bottom: 30px;
    font-weight: 500;
    text-align: center;
    color: #62a404;
}
.page-title span {
    color: #E71A19;
}
.form-notice {
    text-align: center;
    margin-bottom: 24px;
}
.form-notice span {
    color: #E71A19;
}
form {
	font-size:1.2rem;
}
form .form-item {
    position: relative;
	margin-bottom:24px;
}
form label {
    color: #62a404;
}
form label span.cotice {
    display: inline-block;
    font-size: 1rem;
    color: #E71A19;
    margin-right: 5px;
}
form .select-wrap {
    overflow: hidden;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    text-align: center;

    position: relative;
    background: #ffffff;
    border: 2px solid #BCD400;
}
form .select-wrap::before {
    position: absolute;
    top: 1em;
    right: 1em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #333;
    pointer-events: none;
}
form select {
    position: relative;
    width: 100%;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    box-shadow: none;
    -webkit-appearance: none;
    appearance: none;

    padding: 8px 38px 8px 8px;
	font-size:1.2rem;
}
form select::-ms-expand {
    display: none;
}


form input {
/* 	border-radius:3px; */
	width:100%;
	padding:12px;
	font-size:1.2rem;
	background:none;
    border: 2px solid #BCD400;
}

.form-btn {
    display: block;
    text-align: center;
    margin: 40px auto 10px;
}
.submit-btn {
    display: inline-block;
    padding: 14px 32px;
    font-size: 20px;
    letter-spacing: 3px;
    background-color: #E71A19;
    border: 0;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.back-btn {
    display: inline-block;
    margin-right: 2rem;
    padding: 14px 32px;
    box-shadow: 2px 2px 2px #eee;
    font-size: 20px;
    letter-spacing: 3px;
    background-color: #aeaeae;
    border: 0;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.advice-contents {
    position: relative;
    display: block;
    margin: 45px auto;
    width: 90%;
    max-width: 1000px;
    min-height: calc(100vh - 470px);
}
.advice-title {
    display: block;
    font-size: 32px;
    color: #62a404;
    margin-bottom: 30px;
    font-weight: 500;
    text-align: center;
}
.advice-point {
    text-align: center;
    font-size: 26px;
    font-weight: 500;
}
.advice-point .point {
    display: inline-block;
    margin-left: 60px;
    color: #DC330C;
    font-size: 80px;
    font-weight: 700;
}

.advice {
    display: block;
    margin: 40px auto 55px;
    border: 2px solid #BCD400;
    border-radius: 10px;
    background-color: #FDFFE9;
    font-size: 18px;
    font-weight: 500;
    width: 80%;
    width: 90%;
}
.advice div {
    padding: 1rem;
    border-bottom: 2px solid #BCD400;
}
.advice div:last-of-type {
    border: none;
}
.advice div span.q {
    font-size: 0.9rem;
    background-color: #BCD400;
    padding: 3px 1em;
    border-radius: 20px;
}
.advice div span.a {
    display: block;
    margin-top: 0.8rem;
}
.advice div.no span.a {
    display: block;
    color: #DC330C;
}
.advice .no p {
    margin-left: 2rem;
}
.advice .no p span {
    display: block;
    color: #333;
    font-size: 1rem;
}
.advice .no img {
    display: block;
    max-width: calc(100% - 2em);
}

footer {
    position: relative;
    bottom: 0;
    display: block;
    width: 100%;
    height: 180px;
    text-align: center;
    background-color: #BCD400;
    background-image: url('../images/footer_city.png');
    background-repeat: repeat-x;
    background-position: left top;
}
footer img {
    display: block;
    margin: 0 auto;
    padding-top: 116px;
    max-width: 90%;
}
